Bug 493620 - Tracker: System Configuration Tools Cleanup Project
Tracker: System Configuration Tools Cleanup Project
Status: ASSIGNED
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
: Tracking, Triaged
: 493598 (view as bug list)
Depends On: 493855 493907 508056 508063
Blocks: 480902
  Show dependency treegraph
 
Reported: 2009-04-02 08:33 EDT by Jaroslav Reznik
Modified: 2014-10-14 09:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2009-04-02 08:33:55 EDT
Description:
This is "System Configuration Tools Cleanup Project" tracker for this component.

Additional information:
Look at https://bugzilla.redhat.com/480902 for more information.
Comment 1 Roman Rakus 2009-04-03 08:15:36 EDT
*** Bug 493598 has been marked as a duplicate of this bug. ***
Comment 2 John Poelstra 2009-06-08 15:24:23 EDT
Adding 'Tracking' keyword to be excluded from rawhide rebase to Fedora 11
Comment 3 Matěj Cepl 2009-11-05 12:12:47 EST
Since this bugzilla report was filed, there have been several major updates in various components of the Xorg system, which may have resolved this issue. Users who have experienced this problem are encouraged to upgrade their system to the latest version of their packages (at least F12Beta, but even better if the very latest versions).

Please, if you experience this problem on the up-to-date system, let us now in the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

[This is a bulk message for all open Fedora Rawhide Xorg-related bugs. I'm adding myself to the CC list for each bug, so I'll see any comments you make after this and do my best to make sure every issue gets proper attention.]
Comment 4 Jaroslav Reznik 2009-12-12 08:21:01 EST
I think it's better to ask for individual bugs and not in the tracker... I'll check it asap.

Note You need to log in before you can comment on or make changes to this bug.